.ts-login {
  height: 90vh;
  padding-top: 120px;
}

.container {
  height: 100%;
  align-content: center;
}

.card {
  max-height: 400px;
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  max-width: 500px;
  width: 100%;
  background-color: var(--ts-white-green) !important;
}

.social_icon span {
  font-size: 40px;
  margin-left: 10px;
  color: #ffffff;
}
.social_icon span .fab {
 background-color: #a6bd83; 
 padding: 10px;
 border-radius:10px
}

.modal-header {
 background-color: white;	
} 

.card-footer {
  background-color: var(--ts-white-green) !important;
 
}
 
.card-header h3,
.remember,
.links a,
.login_btn {
  color: #5b5b5b;
}

.login_btn,
.input-group-prepend span {
  color: #fff;
}
.login_btn,
.input-group-prepend span {
  background-color: #a6bd83;
}

.social_icon {
  position: absolute;
  right: 30px;
  top: -25px;
}

.input-group-prepend span {
  width: 50px;
  border: 0 !important;
}

input:focus {
  outline: 0 0 0 0 !important;
  box-shadow: 0 0 0 0 !important;
}

.remember input {
  width: 20px;
  height: 20px;
  margin-left: 15px;
  margin-right: 5px;
}

.login_btn {
  width: 100px;
  color: #fff;
}
.login_btn:hover {
  color: #a6bd83;
  border: 1px solid #a6bd83;
  background-color: transparent;
}

.form-control{
  border:0;
}
